<!DOCTYPE html>
<html>
<head>
	<title>Logout</title>
</head>
<body>
<h1> Log Out </h1>

<p>Apakah anda yakin untuk logout?</p>
<form method="POST">
	{% csrf_token %}
	<input type="submit" name="logout">
</form>
</body>
</html>